/* sm size */
@media only screen and (min-width: 48em) {
	.show-for-small-only{ display: none;}
	.hide-for-small-only{ display: block;}


}

/* md size */
@media only screen and (min-width: 64em) {

}

/* lg size */
@media only screen and (min-width: 75em) {

}

/* xl size */
@media only screen and (min-width: 90em) {

}

